Version 0.9.3 – Hvor blev mine flag af??

De er ikke gået særligt langt, I bedes at se denne video eller læse vejledningen nedenfor.

Hvad skal du gøre for at få dem tilbage?

Bare opgradere til den fulde version ved at bruge de følgende instruktioner:

  • Opgrader til den nyeste version fra wordpress.org (som vil være den sidste, Der)
  • Check “tillade opgradere til den fulde version” i indstillingerne
  • Kontroller for opgraderinger og udføre opgraderingen, det er alt!

Hvad er nyt i version 0.9.3:

  • Opdatering vil arbejde fra vores hjemmeside
  • Nogle fejlrettelser
  • Evne til at fjerne rel = alternativ, som var ikke altid nyttigt
  • (0.9.3.1) Vi har udgivet en sub version for at indarbejde de nye sprog, der understøttes af Google, gøre vores samlede optælling – 73! (Hvis nogen her taler Hmong, bedes du kontakte os)

Vi håber du vil nyde denne version.

 

 

Kommentarer

  1. siger

    Jeg har markeret feltet "tillad opgradering til fuld version" i indstillingerne, men kan ikke se, hvor jeg kontrollere for opgraderinger og udføre opgraderingen,
    Kan du venligst forklare

  2. chris siger

    vil dette arbejde, hvis jeg bruger multi sites?

    Jeg har klikket på opdatering i et af de steder, men det er ikke at dukke op i mit netværk admin?

    Tak for din hjælp

  3. Kurt001 siger

    Så, hvorfor har opdatere jeg lige gjorde, dræbe flagene i første omgang?
    Jeg kan ikke få det. Hvorfor skulle jeg nødt til at downloade et plugin fra din hjemmeside nu, som formodes at arbejde fra wordpress repository?
    Coudl du besvarer hvorfor du tvinger folk ind i denne?

    • siger

      Godt, Jeg foreslå at læse dette og det forrige indlæg, Jeg tvinger ikke nogen til at gøre noget, kan du installere hvad du ønsker fra hvor nogensinde du ønsker.

    • siger

      Nevermind – netop løst det. Slår ud du nødt til at gå tilbage ind i selve widget, og vælg flaget mulighed efter opdatering. Tak!

  4. cyrus siger

    Hej Trent…
    gå tilbage ind i selve widget??? Men hvor?
    Jeg har installeret den seneste version af Transposh Plugin…9.3!
    Jeg fulgte den video hjælp… men jeg kan ikke finde hvor flaget mulighed er.
    Jeg vil gerne bruge Flags stedet and tekst(navn Language).
    Hvordan kan jeg indstille flagene som standard ? Hvor er den rigtige mulighed for at indstille??
    Thanks i advace – CIRO

      • Cyrus siger

        Jeg har gjort det! Men i konfigurationen side i plugin er der ikke nogen måde at vælge flag i stedet for “engelsk” – “Russisk” etc. (navnet på de sprog).
        Hvor er knappen til at vælge FLAG?

        Jeg bruger wordpress3.5.1

        • siger

          Når du vælger den widget, du kan ændre sin stil, Dette er ikke i de plugin muligheder, men i det konkrete widget udseende, på samme sted, kan du ændre dets titel, etc..

  5. Frank siger

    Jeg har lige opdateret til WordPress 3.6 og grænsefladen af ​​på skærmen oversættelse er ændret fuldstændigt. Men det værste er, at jeg ikke kan synes at korrigere eventuelle del af teksten, der er blevet oversat. Jeg gjorde opdatere Transposh til den nyeste version, og jeg gjorde også “Tillad opgradere til den fulde version” der fungerede korrekt. Lad mig vide, hvad de skal gøre for at få den på skærmen oversættelsesarbejde (med de orange og grønne små bokse til at klikke på :). Tak!

    • siger

      Første gæt vil være en jQueryUI konflikt, Jeg foreslår at kontrollere javascript konsol for at se, om dette er tilfældet, og indstille en version overstyring i fanebladet Avanceret.

  6. siger

    Hej, Jeg har installeret plugin og det virker perfekt Transposh. Problemet kommer, når jeg går til galleriet og jeg klikker på et billede for at forstørre og det vindue, der vises scroll ned, og hver gang jeg giver til det næste billede bevæger sig mere og mere, noget meget akavet og uelegant. Før du installerer Transposh fotos vises i et popup vindue, men det ikke flytte fra rum til at flytte til det næste foto. Jeg tror, ​​det vil for nogle uforenelighed med plugin wp lightbox 2. Hvordan kan jeg løse dette problem? Thanks!

  7. Harish siger

    Hej Team,

    Jeg kan ikke se Flag, selv efter at opdatere Plugin til den nyeste version. Kan du hjælpe mig med at ordne det ..?
    På forhånd tak…

  8. Harish siger

    Harish :
    Hej Team,
    Jeg kan ikke se Flag, selv efter at opdatere Plugin til den nyeste version. Kan du hjælpe mig med at ordne det ..?
    Tak på forhånd ...

    Have fastsat det.. Før du opdaterer jeg dint så vælgeren i widget.. Tak Forfattere… Awesome Plugin… Tak en meget

  9. siger

    Hej,
    Min hjemmeside er i øjeblikket på hebraisk (højre til venstre sprog) og jeg vil gerne tilføje amerikansk engelsk samt. Problemet er, at efter jeg hentede plug in, hele min wordpress kontrolpanel flyttet fra hebraisk til engelsk, og også hjemmesiden ændret udseende (hele hjemmesiden fik justeret til venstre). Så jeg gik i panik og handicappede stikket i. Jeg er ny til wordpress og ærligt, er ikke helt sikker på, hvad jeg gør, så jeg tænkte på, hvad er mine muligheder? Jeg så nogle tutorials, hvor sprog, der kom var alle overladt til rigtige, og intet skete med dem…
    Please hjælp mig! 🙂
    Mange tak på forhånd,
    Sådanne

    • siger

      Hvad du ser, er, fordi Transposh ændrer locale henhold til det sprog,

      For at løse dette, skal du indstille hebraisk som standard sprog Transposh eller deaktivere locale integration funktionen i indstillingerne,

      Husk blaffer vejledning dæksel.

    • siger

      Flyttet væk, fordi jeg ikke længere kunne stole på det,

      Aldrig påkrævet, stadig ikke er påkrævet, fravælge vs. opt-in (eller kode det ud)

  10. siger

    Hej igen, Jeg skrev for et par dage siden, men jeg har endnu til at svare. Venligst, nogen vide, hvordan jeg kan løse uforenelighed, som jeg genererede plugin wp Transposh med Lightbox2? Når du åbner et fotogalleri åbner et vindue og straks forsvinder, at se dig gå til bunden af ​​siden. Det sker hver gang jeg giver for at se det næste billede, stigende bevæger nedenfor. Hvad sker der? Jeg er ny på dette, og jeg kan ikke tænke hvad der kunne være fejlen.
    Dette sker kun for mig at have Transposh plugin aktiveret, når du slukker de billeder ser perfekt.
    Et andet spørgsmål, jeg har, er, at fotogalleriet ikke er på engelsk og catalansk.
    Tog flere dage med dette, og jeg har tænkt mig skør. Venligst, nogen giver mig en hånd?
    Thanks

  11. siger

    Hej,
    Første, tak for det store stykke arbejde du har lavet for at skabe dette plugin.
    Jeg har en lille forespørgsel : Hvordan kan jeg tilføje i begyndelsen af ​​hvert indlæg en straf i den oversatte sprog ?
    Jeg vil gerne advare læserne, at følgende tekst er oversat fra Google eller Bing eller ….
    Tak !

  12. siger

    Jeg har prøvet opdatering til fuld som dine instruktioner. Men jeg kan ikke få opdateringen til at dukke op på alle. Har klikket “Tillad at opgradere til den fulde version” og gemmes, men ingen opdatering showes op. Har 0.9.3 udgave. Forsøgt at logge ind og ud, ventede dage og timer. Klikkes af og på, og så videre. Ingen opdatering. Jeg vil have flagene, der arbejder! Også oversættelsen fungerer ikke længere ser det ud…

  13. Raphael siger

    Jeg var at forsinke at gøre opgraderingen til denne version, fordi jeg troede, jeg ville miste alle flag eller ikke er i stand til at vælge flere sprog… Hvad et fjols jeg var! Som de fleste af plugins brugere, Jeg tror, ​​vi vil bare få noget gratis og det virker altid. Jeg vil congrats Transposh for det store arbejde og for at gøre mig til at stoppe op og tænke over en måde at give det tilbage en dag.

Efterlad et Svar

Din e-mail-adresse vil ikke blive offentliggjort. Krævede felter er markeret *